#noscriptmessage {width: 70%; padding: 20px; margin: 1em auto 2em; border: 3px solid #c60c46; color: #c60c46; font-size: 150%; background: #fff;}

#outerwrapper {top: 125px;}
#applicationsmenu {top: 0px;}
#applicationsmenu h3 {top: 124px;}
#applicationsmenu .shim {top: 120px;}
#sidenav {top: 180px; left: -10px;}

#features .slides {height: 100%;}
#features .slides div {position: relative;}
.featureimg {width: 540px; height: 411px; position: absolute; top: 0 !important; left: -560px !important; z-index: 0;}